<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    <title>Home</title>
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- Heading of Page -->
    <header>
        <div class="heading">
            SHOP
        </div>
        <div class="logo">
            <a href="cart.html"><svg viewBox="0 0 24 24" preserveAspectRatio="xMidYMid meet" focusable="false"
                    style="pointer-events: none; display: block; width: 100%; height: 100%;">
                    <g>
                        <path
                            d="M7 18c-1.1 0-1.99.9-1.99 2S5.9 22 7 22s2-.9 2-2-.9-2-2-2zM1 2v2h2l3.6 7.59-1.35 2.45c-.16.28-.25.61-.25.96 0 1.1.9 2 2 2h12v-2H7.42c-.14 0-.25-.11-.25-.25l.03-.12.9-1.63h7.45c.75 0 1.41-.41 1.75-1.03l3.58-6.49c.08-.14.12-.31.12-.48 0-.55-.45-1-1-1H5.21l-.94-2H1zm16 16c-1.1 0-1.99.9-1.99 2s.89 2 1.99 2 2-.9 2-2-.9-2-2-2z">
                        </path>
                    </g>
                </svg></a>
        </div>

    </header>


    <!-- Navigation Bar of page -->
    <nav class="navbar">
        <ul>
            <a href="products_list.html">
                <li>Men's Outwear</li>
            </a>
            <li>Ladies Outwear</li>
            <li>Men's T-shirt</li>
            <li>Ladies T-shirt</li>
        </ul>
    </nav>

    <!-- List of all Product Categories -->
    <div class="product-category">
        <a href="products_list.html"><img src="images/mens_outerwear.jpg"></a>
        <h2>Men's Outerwear</h2>
        <a href="products_list.html">
            <div class="button">Shop Now</div>
        </a>

    </div>

    <div class="product-category">

        <img src="images/ladies_outerwear.jpg">
        <h2>Ladies Outerwear</h2>
        <div class="button">Shop Now</div>
    </div>

    <div class="men-women">
        <div class="product-category">
            <img src="images/mens_tshirts.jpg">
            <h2>Men's T-Shirts</h2>
            <div class="button">Shop Now</div>
        </div>
        <div class="product-category">
            <img src="images/ladies_tshirts.jpg">
            <h2>Ladies T-Shirts</h2>
            <div class="button">Shop Now</div>
        </div>

    </div>
</body>

</html>